﻿

.scfForm input, 
.scfForm select, 
.scfForm textarea
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.scfForm textarea {
    resize: none;
}


/* Form */
.scfForm
{
	height: 100%;
	width: 100%;
	text-align: left;
	line-height: 1.4em;
    margin: 0 0 1em;
}

.scfQueryStringDisplayLabelBorder {
    margin: 0 0 1em;
}

/* Form Title*/
.scfTitleBorder
{

}

/* Form Introduction*/
.scfIntroBorder
{
}

/* Form Footer*/
.scfFooterBorder
{
}

/* Submit Button*/
.scfSubmitButtonBorder
{
    text-align: center;
}

.scfSubmitButton
{
}

/* Validation */
.scfValidationSummary
{
    margin-left : 20px;    
}

.scfValidator
{
	margin: 0px;
	display:block;
}

.scfValidatorRequired,
.scfRequired
{
    color: #900;
}

.scfValidatorRequired {
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -999em;
    width: 1em;
    height: 1em;
    overflow: hidden;
}
.scfValidatorRequired:before {
    content: '*';
    position: absolute;
    top: 0;
    left: 0;
    text-indent: 0; 
}
.scfRequired {
    position: absolute;
    top: 0;
    left: 0;
}

/* Forms section*/
.scfSectionBorderAsFieldSet
{
	padding: 0;
	border: 0;
	border: 0;
	margin: 0 0 3em;
}

.scfSectionLegend
{
    border-bottom: 1px solid #ccc;
    padding: 0 0 .5em;
    margin: 0 0 .5em;
    display: block;
    width: 100%;
}

.scfSectionBorder
{
	margin:0px;
	padding: 0px;
	width: 100%;
}

.scfSectionContent
{
	width: 100%;
	float: left;
}

.scfSectionUsefulInfo
{
	width: 100%;
	margin-left:6px;
	vertical-align:top;
	display:inline;
}

/* Form fields */
/* Checkbox */

.scfCheckboxBorder
{
	clear:left;
	text-align: left;
	display: block;
	margin: 0 0px 15px;
	width: 100%;
    padding: 0 .5em;
    box-sizing: border-box;
}

.scfCheckbox
{
	width: 90%;
	display: block;
	padding:0px 3px;	
}

.scfCheckboxUsefulInfo
{
	font-size:0.9em;
	display: block;
	width:90%;	
	padding:0px 6px;
}

/* Label */
.scfLabel
{
	width: 100%;
	display: block;
}

.scfListBox,
.scfDropList
{
	width:100%;
	margin:0px;
}

.scfMultipleLineTextBox
{
	width:100%;
	margin:0px;
}


.scfDropListBorder,
.scfEmailBorder,
.scfMultipleLineTextBorder,
.scfSingleLineTextBorder,
.scfPasswordBorder,
.scfNumberBorder,
.scfDatePickerBorder,
.scfDateBorder,
.scfRadioButtonListBorder,
.scfListBoxBorder,
.scfCheckBoxListBorder,
.scfFileUploadBorder,
.scfCreditCardBorder,
.scfConfirmPasswordBorder,
.scfDateSelecttorBorder,
.scfTelephoneBorder,
.scfSmsTelephoneBorder
{
	text-align: left;
	display: block;
	margin: 0px 0px 15px;
	width: 100%;
	vertical-align: top;
    position: relative;
    clear: both;
    padding: 0 .5em;
    box-sizing: border-box;
}

.scfEmailTextBox,
.scfMultipleLineTextBox,
.scfSingleLineTextBox,
.scfPasswordTextBox,
.scfNumberTextBox,
.scfDatePickerTextBox,
.scfDateTextBox,
.scfRadioButtonList,
.scfCheckBoxList,
.scfFileUpload,
.scfCreditCardTextBox,
.scfConfirmPasswordTextBox,
.scfTelephoneTextBox,
.scfSmsTelephoneTextBox
{
	width: 100%;
}

.scfDropListLabel,
.scfEmailLabel,
.scfMultipleLineTextLabel,
.scfSingleLineTextLabel,
.scfPasswordLabel,
.scfNumberLabel,
.scfDatePickerLabel,
.scfDateLabel,
.scfRadioButtonListLabel,
.scfCheckBoxListLabel,
.scfListBoxLabel,
.scfFileUploadLabel,
.scfDateSelectorLabel,
.scfConfirmPasswordLabel,
.scfCreditCardLabel,
.scfTelephoneLabel,
.scfSmsTelephoneLabel
{
	padding: 0 0 3px 0px;
	display: block;
}

.scfRadioButtonListLabel {
    color: #648e3d;
}

.scfEmailGeneralPanel,
.scfMultipleLineGeneralPanel,
.scfSingleLineGeneralPanel,
.scfPasswordGeneralPanel,
.scfNumberGeneralPanel,
.scfDatePickerGeneralPanel,
.scfDateGeneralPanel,
.scfRadioButtonListGeneralPanel,
.scfCheckBoxListGeneralPanel,
.scfFileUploadGeneralPanel,
.scfDateSelectorGeneralPanel,
.scfConfirmPasswordGeneralPanel,
.scfCreditCardGeneralPanel,
.scfTelephoneGeneralPanel,
.scfSmsTelephoneGeneralPanel,
.scfListBoxGeneralPanel,
.scfDropListGeneralPanel
{
	display: block;
}

.scfDropListUsefulInfo,
.scfEmailUsefulInfo,
.scfMultipleLineTextUsefulInfo,
.scfSingleLineTextUsefulInfo,
.scfPasswordUsefulInfo,
.scfNumberUsefulInfo,
.scfDatePickerUsefulInfo,
.scfDateUsefulInfo,
.scfRadioButtonListUsefulInfo,
.scfListBoxUsefulInfo,
.scfCheckBoxListUsefulInfo,
.scfFileUploadUsefulInfo,
.scfDateSelectorUsefulInfo,
.scfCreditCardTextUsefulInfo,
.scfConfirmPasswordUsefulInfo,
.scfTelephoneUsefulInfo,
.scfSmsTelephoneUsefulInfo
{
	font-size:0.9em;
	padding: 2px 0px 0px 2px;
	display: block;
	width:100%;	
}

.scfRadioButtonListGeneralPanel label {
    display: inline-block;
    padding-left: .5em;
}

.scfDateSelectorDay,
.scfDateSelectorMonth,
.scfDateSelectorYear
{
	width:33%;
	margin:0px;
}

.scfDateSelectorShortLabelDay, .scfDateSelectorShortLabelMonth, .scfDateSelectorShortLabelYear
{
    padding:0px 0px 1px 0px;
    margin: 0px;
    display : block;
    float : left;
    font-size:xx-small;
    line-height:10px;
    width:33%;
}

.scfDatePickerGeneralPanel {
    padding-right: 2em;
    position: relative;
}

.scfDatePickerGeneralPanel .ui-icon {
    position: absolute;
    top: 0;
    right: 0;
}

.scfDropListGeneralPanel select {
    margin: 0 .5em .5em 0;
    width: auto;
}

.scfCreditCardType
{
	width: 100%;
}

.scfCreditCardType
{
	width: 100%;
}

.scfCaptchaBorder
{
    clear: left;
	text-align: left;
	display: block;
	margin: 0px 0px 15px;
	width: 100%;
	vertical-align: top;
}


.scfCaptchaLabel
{
	padding: 0 0 3px 0px;
	width: 30%;
	display: block;
	float: left;
}

.scfCaptchaGeneralPanel
{
    margin: 0px 3px;
	width: 60%;
	display: block;
	float: left;
}

.scfCaptchaUsefulInfo
{
	padding-left: 3px;
	font-size: 0.9em;
	width: 100%;
	display: block;
	float: left;    
}

.scfCreditCardType
{
	width: 100%;
}

.scfCaptchaLabelText
{
	width:180px;
}


.scfCaptcha img
{
	border : 1px solid black;
}

.scfCaptchaTextBox
{
	width : 100%;
}
.scfCaptchStrongTextPanel
{
	width : 180px;
	display: block;
	float: left;
}

.scfCaptchaBorder, .scfCaptchaGeneralPanel
{
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}

.scfCaptchaLimitGeneralPanel
{
	width:215px;
}

.scfCaptchaLimitGeneralPanel .scfRequired, .scfCaptchaLimitGeneralPanel .scfValidatorRequired
{
	float: right;	
}

.scfCaptchaGeneralPanel embed
{
   position:absolute;
   z-index : -10;
}

.scfCaptchaGeneralPanel td br
{
	margin-top : 3px;
	margin-bottom : 5px;
}

.scfCaptchaGeneralPanel td input
{
	margin-left:20px;	
}

.scfCaptchaGeneralPanel table
{
	margin-top: 30px;
}


.scfShortDate
{
	text-align: left;
	display: block;
	margin: 0px 0px 15px;
	width: 100%;
	vertical-align: top; 
}

.scfShortDate .scfDateSelectorLabel
{
	width: 60%;
    margin-top: 0px;
}

.scfShortDate .scfDateSelectorGeneralPanel
{
    width: 61%;
}

.scfShortDate .scfDateSelectorDay, 
.scfShortDate .scfDateSelectorShortLabelDay,
.scfShortDate .scfDateSelectorShortLabelMonth,
.scfShortDate .scfDateSelectorShortLabelYear
{
    display: none;
}

.scfShortDate .scfDateSelectorShortLabelMonth,
.scfShortDate .scfDateSelectorShortLabelYear,
.scfShortDate .scfDateSelectorMonth, 
.scfShortDate .scfDateSelectorYear
{    
    width:50%;
}

.scfShortText 
{
	text-align: left;
	display: block;
	margin: 0 0px 15px;
	width: 100%;
	vertical-align: top;  
}

.scfShortText .scfSingleLineTextLabel
{
	width: 60%;
}

.scfShortText .scfSingleLineGeneralPanel
{
    width:60%;
}

.scfShortText .scfSingleLineTextUsefulInfo
{
}

.scfShortText .scfSingleLineTextBox
{
    width:100%;
    margin: 0px;
}

.scWfmPassword
{
    behavior: url(/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/autocomplete.htc?v=17072012)
}